Этот плагин не тестировался с последними 3 основными выпусками WordPress. Скорее всего, он уже не поддерживается и может быть несовместим с текущими версиями WordPress.

Adapter Gravity Add-On

Описание

  • Makes email opt-in forms horizontal, and small enough to put anywhere.
  • Set an opt-in form to show at the end of every post.
  • Must have the Gravity Forms plugin.
  • Show the labels as placeholders. This makes the form smaller and more mobile-friendly.

Скриншоты

  • A horizontal email opt-in form.
  • Automatically show an opt-in form at the end of every blog post.
  • Settings for this plugin. Find these by clicking "Forms" in the left menu of your admin screen. Scroll over one of your forms, and click "Form Settings." Scroll down to "Form Layout."

Установка

  1. Ensure that you’ve installed and activated Gravity Forms.
  2. Upload the adapter-gravity-add-on directory to your /wp-content/plugins directory.
  3. In the «Plugins» menu, find «Adapter Gravity Add On,» and click «Activate.»
  4. In the left of your Admin screen, click «Forms.»
  5. Scroll over one of your forms, and click «Form Settings.»
  6. Scroll down to «Form Layout.»
  7. You’ll see options to «Display at the bottom of every single-post page» and «Display form horizontally.»
  8. Select one or both of these.
  9. If you selected «Display form horizontally,» follow the setup video below.

Часто задаваемые вопросы

Installation Instructions
  1. Ensure that you’ve installed and activated Gravity Forms.
  2. Upload the adapter-gravity-add-on directory to your /wp-content/plugins directory.
  3. In the «Plugins» menu, find «Adapter Gravity Add On,» and click «Activate.»
  4. In the left of your Admin screen, click «Forms.»
  5. Scroll over one of your forms, and click «Form Settings.»
  6. Scroll down to «Form Layout.»
  7. You’ll see options to «Display at the bottom of every single-post page» and «Display form horizontally.»
  8. Select one or both of these.
  9. If you selected «Display form horizontally,» follow the setup video below.
What does this require?

Gravity Forms 1.9 or higher. This is tested up to Gravity Forms 2.2.5.

Отзывы

Нет отзывов об этом плагине.

Участники и разработчики

«Adapter Gravity Add-On» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «Adapter Gravity Add-On» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

1.0.2

  • Improved compatibility with Gravity Forms version 1.9 and above. Removes support for placeholders, as Gravity Forms now supports them. And fixing styling issues for horizontal forms.

1.0.1

  • Security improvements.

1.0.0

  • First version